

body { margin: 0px; background-color: #f1f1f2; }


body,p,td,pre,input,textarea { color: #333333; }
body,p,td,pre,input,textarea { font-family: verdana,helvetica,arial,sans-serif; }
body,p,td,pre,input,textarea { font-size: 12px; }
ul,li {margin-left: 10px; margin-top: 5px; margin-bottom: 5px; color: #333333; }
h1 { font-family: times; font-size: 29px; font-weight: 550; color: #000000; }
h2 { font-family: times; font-size: 20px; color: #ffffff; }

.logo_large { font-family: times; font-size: 11px; font-weight: 700; color: #ffffff; }
.logo_small { font-family: times; font-size: 9px; font-weight: 700; color: #ffffff; }
.logo_large_g { font-family: times; font-size: 11px; font-weight: 700; color: #66cc00; }
.logo_small_g { font-family: times; font-size: 9px; font-weight: 700; color: #66cc00; }

.border_green { border: 1px solid #0066cc; }

.orange { border: 2px solid #F66F2F; }



#intbox4 { background-color: #f8f8f8; min-height:400px; width:290px; border: 1px solid #d55227; float:left; margin:0; padding: 0; }
#intbox4content { min-height:300px; width:270px; float:left; margin: 10px; }



.line { background-color: #eeeeee;  
	background-image: url("/images/line_2.gif");}


.activities {  background-color: #ffffff;  
	background-image: url("/images/activities.gif"); background-position: left top; background-repeat: no-repeat; }
.activitiesbutton_on {  background-color: #ffffff;  
	background-image: url("/images/activitiesbutton_on.jpg"); background-position: left top; background-repeat: no-repeat; }

.banner2 {  background-color: #ffffff;  
	background-image: url("/images/banner2.jpg"); background-position: left top; background-repeat: no-repeat; }

.formbg {  background-color: #ff0000;  
	background-image: url("/images/formbg.jpg"); background-position: left top; background-repeat: no-repeat; }



.bottom {  background-color: #ffffff;  
	background-image: url("/images/bottom.gif"); background-position: left top; background-repeat: repeat; }

.bg1 {  background-color: #ffffff;  
	background-image: url("/images/bg1.gif"); background-position: center top; background-repeat: no-repeat; }

.bgwhat {  background-color: #ffffff;  
	background-image: url("/images/bgwhat.gif"); background-position: center top; background-repeat: no-repeat; }


.nav2 {  background-color: #ffffff;  
	background-image: url("/images/nav2.gif"); background-position: left top; background-repeat: no-repeat; }

.nav3 {  background-color: #ffffff;  
	background-image: url("/images/nav3.gif"); background-position: left top; background-repeat: no-repeat; }

.bg_2a { background-color: #cccccc;  
	background-image: url("/images/banner_bg2.jpg");}

.bg_3 { background-color: #cccccc;  
	background-image: url("/images/banner_pic.jpg"); background-position: right top; background-repeat: no-repeat; }

.pagebg { background-color: #ffffff;  
	background-image: url("images/pagebg.png"); background-position: center top; background-repeat: repeat; }


.clock { background-color: #ffffff;  
	background-image: url("/images/clock.gif"); background-position: center top; background-repeat: no-repeat; }


.bg_5 { background-image: url("/images/frontb.jpg"); background-position: right bottom; background-repeat: no-repeat; }
.bg_6 { background-color: #cccccc;  
	background-image: url("/images/banner2.jpg"); background-position: right top; background-repeat: no-repeat; }

.bg_1 { background-color: #ffffff;  
	background-image: url("images/bg1.gif");}

.bg_1v { background-color: #ffffff;  
	background-image: url("images/bg_1v.gif");}


.bg_1v { background-color: #ffffff;  
	background-image: url("images/bg_1v.gif");}

.redbg { background-color: #ff0000;  
	background-image: url("images/redbg.gif");}

.linkbg { background-color: #ffffff;  
	background-image: url("images/linkbg.gif");}

.navhome { background-color: #666666;  
	background-image: url("images/newsbannerhome.jpg");}

.newsbg { background-color: #EEEEEE;  
	background-image: url("images/newsbg.jpg"); background-repeat: repeat; background-position: top left;  }

.bglines { background-color: #000000; background-repeat: repeat; background-position: right;  
	background-image: url("/images/lines.jpg"); }

.title1 { font-family: verdana,helvetica,arial,sans-serif; font-size: 11px; font-weight: 700; margin-top: 0px; color: #000000}
.title2 { font-family: verdana,helvetica,arial,sans-serif; font-size: 18px; color: #333333; }
.title3 { font-family: verdana,helvetica,arial,sans-serif; font-size: 23px; font-weight: 700; margin-top: 0px; color: #000000;}
.otitle { font-family: arial,sans-serif; font-size: 15px; color: #D55227;}
.red { font-family: verdana,helvetica,arial,sans-serif; font-size: 20px; font-weight: 700; color: #990000; }

.intro { font-family: verdana,helvetica,arial,sans-serif; font-size: 20px; font-weight: 700; margin-top: 0px; color: #FF6308}
.grey { font-family: verdana,helvetica,arial,sans-serif; font-size: 10px; color: #666666; }
.smallgrey { font-family: verdana,helvetica,arial,sans-serif; font-size: 10px; color: #999999; }
.small  { font-family: verdana,helvetica,arial,sans-serif; font-size: 10px; color: #EB6211; }
.greylarge { font-family: verdana,helvetica,arial,sans-serif; font-size: 34px; color: #999999; }
.greymed { font-family: verdana,helvetica,arial,sans-serif; font-size: 16px; color: #999999; }
.black { font-family: arial,helvetica,arial,sans-serif; font-size: 15px; color: #000000; }

.greymiddle { font-family: verdana,helvetica,arial,sans-serif; font-size: 18px; color: #999999; }
.links  { font-weight: 700; font-family: verdana,helvetica,arial,sans-serif; font-size: 10px; color: #333333; }
.form  { font-family: verdana,helvetica,arial,sans-serif; font-size: 11px; color: #ffffff; }

.white  { font-family: verdana,helvetica,arial,sans-serif; font-weight: 700; font-size: 12px; color: #ffffff; }
.pichead { font-size: 11px; font-weight: 700; margin-top: 0px; color: #000080}
.ehead { font-size: 11px; font-weight: 700; margin-left: 5px; margin-top: 5px; margin-bottom: 5px; color: #EEEEEE; }
.bordvis { border: 1px solid #333333; }
.border { border: 1px solid #993333; }
.bordvus { border: 1px solid #000000; }
.bluevus { border: 1px solid #0066cc; }
.bordgrey { border: 1px solid #cccccc; }

:link { font-size: 12px; color: #D55227; font-weight: 700; text-decoration: underline; } 
v:link { font-size: 12px; color: #D55227; font-weight: 700; text-decoration: underline; }
a:link { font-size: 12px; color: #D55227; font-weight: 700; text-decoration: underline; }
a:visited { font-size: 12px; color: #D55227; font-weight: 700; text-decoration: underline; }
a:active { font-size: 12px; color: #D55227; font-weight: 700; text-decoration: underline; }
a:hover { font-size: 12px; color: #68686A; font-weight: 700; text-decoration: underline; }

.nav_title:link { font-size: 10px; color: #ff0000; font-weight: 700; text-decoration: none; } 
v.nav_title:link { font-size: 10px; color: #ff0000; font-weight: 700; text-decoration: none; } 
a.nav_title:link { font-size: 10px; color: #ff0000; font-weight: 700; text-decoration: none; } 
a.nav_title:visited { font-size: 10px; color: #ff0000; font-weight: 700; text-decoration: none; } 
a.nav_title:active { font-size: 10px; color: #ff0000; font-weight: 700; text-decoration: none; } 
a.nav_title:hover { font-size: 10px; color: #333333; font-weight: 700; text-decoration: none; } 

.navs:link { font-family: verdana,helvetica,arial,sans-serif; font-size: 9px; color: #333333; text-decoration: none; } 
v.navs:link { font-family: verdana,helvetica,arial,sans-serif; font-size: 9px; color: #333333; text-decoration: none; }
a.navs:link { font-family: verdana,helvetica,arial,sans-serif; font-size: 9px; color: #333333; text-decoration: none; }
a.navs:visited { font-family: verdana,helvetica,arial,sans-serif; font-size: 9px; color: #333333; text-decoration: none; }
a.navs:active { font-family: verdana,helvetica,arial,sans-serif; font-size: 9px; color: #333333; text-decoration: none; }
a.navs:hover { font-family: verdana,helvetica,arial,sans-serif; font-size: 9px; color: #cccccc; text-decoration: none; }

.grey:link { font-size: 10px; color: #68686A; text-decoration: none; } 
  v.grey:link { font-size: 10px; color: #68686A; text-decoration: none; }
  a.grey:link { font-size: 10px; color: #68686A; text-decoration: none; }
  a.grey:visited { font-size: 10px; color: #68686A; text-decoration: none; }
  a.grey:active { font-size: 10px; color: #D55227; text-decoration: none; }
  a.grey:hover { font-size: 10px; color: #000000; text-decoration: underline; }

.progress3:link { font-size: 10px; color: #333333; text-decoration: none; } 
  v.progress3:link { font-size: 10px; color: #333333; text-decoration: none; }
  a.progress3:link { font-size: 10px; color: #333333; text-decoration: none; }
  a.progress3:visited { font-size: 10px; color: #333333; text-decoration: none; }
  a.progress3:active { font-size: 10px; color: #333333; text-decoration: none; }
  a.progress3:hover { font-size: 10px; color: #0066cc; text-decoration: none; }

.progress:link { font-family: verdana,helvetica,arial,sans-serif; font-size: 11px; color: #0066cc; text-decoration: none; } 
  v.progress:link { font-family: verdana,helvetica,arial,sans-serif; font-size: 11px; color: #0066cc; text-decoration: none; }
  a.progress:link { font-family: verdana,helvetica,arial,sans-serif; font-size: 11px; color: #0066cc; text-decoration: none; }
  a.progress:visited { font-family: verdana,helvetica,arial,sans-serif; font-size: 11px; color: #0066cc; text-decoration: none; }
  a.progress:active { font-family: verdana,helvetica,arial,sans-serif; font-size: 11px; color: #0066cc; text-decoration: none; }
  a.progress:hover { font-family: verdana,helvetica,arial,sans-serif; font-size: 11px; color: #003366; text-decoration: underline; }

.progress1:link { font-size: 13px; font-weight: 700; color: #0066cc; text-decoration: none; } 
  v.progress1:link { font-size: 13px; font-weight: 700; color: #0066cc; text-decoration: none; }
  a.progress1:link { font-size: 13px; font-weight: 700; color: #0066cc; text-decoration: none; }
  a.progress1:visited { font-size: 13px; font-weight: 700; color: #0066cc; text-decoration: none; }
  a.progress1:active { font-size: 13px; font-weight: 700; color: #0066cc; text-decoration: none; }
  a.progress1:hover { font-size: 13px; font-weight: 700; color: #003366; text-decoration: underline; }

.white:link { font-family: verdana,helvetica,arial,sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; } 
  v.white:link { font-family: verdana,helvetica,arial,sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; }
  a.white:link { font-family: verdana,helvetica,arial,sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; }
  a.white:visited { font-family: verdana,helvetica,arial,sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; }
  a.white:active { font-family: verdana,helvetica,arial,sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; }
  a.white:hover { font-family: verdana,helvetica,arial,sans-serif; font-size: 10px; color: #cccccc; text-decoration: underline; }

.white2:link { letter-spacing: 1px; font-family: arial,helvetica,arial,sans-serif; font-size: 11px; color: #ffffff; text-decoration: none; } 
  v.white2:link { letter-spacing: 1px; font-family: arial,helvetica,arial,sans-serif; font-size: 11px; color: #ffffff; text-decoration: none; }
  a.white2:link { letter-spacing: 1px; font-family: arial,helvetica,arial,sans-serif; font-size: 11px; color: #ffffff; text-decoration: none; }
  a.white2:visited { letter-spacing: 1px; font-family: arial,helvetica,arial,sans-serif; font-size: 11px; color: #ffffff; text-decoration: none; }
  a.white2:active { letter-spacing: 1px; font-family: arial,helvetica,arial,sans-serif; font-size: 11px; color: #ffffff; text-decoration: none; }
  a.white2:hover { letter-spacing: 1px; font-family: arial,helvetica,arial,sans-serif; font-size: 11px; color: #D55227; text-decoration: underline; }

.progress5:link { font-size: 12px; color: #0066cc; text-decoration: underline; } 
  v.progress5:link { font-size: 12px; color: #0066cc; text-decoration: underline; }
  a.progress5:link { font-size: 12px; color: #0066cc; text-decoration: underline; }
  a.progress5:visited { font-size: 12px; color: #0066cc; text-decoration: underline; }
  a.progress5:active { font-size: 12px; color: #0066cc; text-decoration: underline; }
  a.progress5:hover { font-size: 12px; color: #ff0000; text-decoration: underline; }


.marty:link { color: #333333; } 
  v.marty:link { color: #333333; }
  a.marty:link { color: #333333; }
  a.marty:visited { color: #333333; }
  a.marty:active { color: #333333; }
  a.marty:hover { color: #ffffff; }


.t_img:link { color: #CEE363; border: 1px solid #CCCC99; } 
v.t_img:link { color: #CEE363; border: 1px solid #CCCC99; } 
a.t_img:link { color: #CEE363; border: 1px solid #CCCC99; } 
a.t_img:visited { color: #CEE363; border: 1px solid #CCCC99; } 
a.t_img:active { color: #CEE363; text-decoration: none; } a.t_img:hover { color: #CEE363; text-decoration: underline; }

 h4 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFFFFF}
 .notes { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #99A0BB}
 .cell_body { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #000033; background-color: #51566A; border-color: #7783A4 #7783A4 #343743 #343743; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; text-align: justify; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
 .cell_title { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #EAEAF3; border-color: #515568 #515568 #000000 #000000; text-align: right}
 .cell_date { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #000033; background-color: #BAA78D; border-color: #917A64 #917A64 #443a31 #443A31; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; text-align: right; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
 .cell_date_over { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #000033; background-color: #866B46; border-color: #917A64 #917A64 #443a31 #443A31; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; text-align: right; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
 .cell_title_over { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #EB6211; border-color: #515568 #515568 #000000 #000000; text-align: right}
 .cell_boxtitle { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #000033; background-color: #826742; border-color: #917A64 #917A64 #443a31 #443A31; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; text-align: right; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
 

 .cell_title1 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #EB6211; border-color: #515568 #515568 #000000 #000000; text-align: right}
 .cell_title_over1 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #EAEAF3; border-color: #515568 #515568 #000000 #000000; text-align: right}
